
/*

Design by Free CSS Templates

http://www.freecsstemplates.org

Released for free under a Creative Commons Attribution 2.5 License

*/



body {

	height: 100%;

	margin: 0;

	padding-left: 20px;

	background: #f1f1f1 url(images/logo2.png) repeat-x left top;

	font-family:   Lucida Sans Unicode, Georgia, "Times New Roman", Arial, Helvetica, sans-serif;

	font-size: 100%;
	
	line-height:150%;

	color: #414141;

}



h1, h2, h3 {

	margin: 0;

	line-height: 100%;

	padding: 0;

	font-family:   Lucida Sans Unicode, Georgia, "Times New Roman", Times, serif;

	font-weight: normal;

	color: #534d3f;

}



h1 {

	font-size: 2em;

}



h2 {

	font-size: 1.6em;

}



h3 {

	font-size: 1.6em;

}



p, ul, ol {

	margin-top: 0;

	line-height: 180%;

}



ul, ol {

}



a {

	text-decoration: none;

	color: #2967c2;

}



a:hover {

}



#wrapper {

	width: 968px;

	margin: 0 auto;

	padding: 0;

}



/* Header */



#header {

	width: 133%;

	height: 100px;

	margin:  0 auto;

	margin-left: -170px;

	margin-bottom:  20px;

	background: url(images/img2.png) repeat; 

	/*background: url(images/img02.gif) no-repeat left top; */
	/*background: url(images/Repast_logo_100h.png) no-repeat left center;*/

}



/* Logo */



#logo {

	float: left;

	width: 968px;

	margin-top: 5px;

	margin-bottom: 40px;

	margin-left: 220px;

	height: 80px;

	color: #616160;

}



#logo h1, #logo p {

	margin: 0;

	padding: 0;

}



#logo h1 {

	float: left;

	padding: 80px 0 0 80px;

	letter-spacing: -1px;

	text-transform: lowercase;

	font-size: 2.6em;

}



#logo p {

	float: left;

	margin: 0;

	padding: 90px 10px;

	font: normal 14px   Lucida Sans Unicode, Georgia, "Times New Roman", Times, serif;

	font-style: italic;

} 



#logo a {

	border: none;

	background: none;

	text-decoration: none;

	color: #616161;

}



/* Search */



#search {

	float: right;

	width: 230px;

	padding: 0;

}



#search form {

	height: 41px;

	margin: 0;

	padding: 70px 0 0 0px;

}



#search fieldset {

	margin: 0;

	padding: 0;

	border: none;

}



#search-text {

	width: 210px;

	border: none;

	text-transform: lowercase;

	font: bold 1.2em Arial, Helvetica, sans-serif;

	color: #FFFFFF;

}



#search-submit {

	display: none;

}



/* Menu */



#menu {

	width: 968px;

	height: 50px;

	margin: 0 auto;

	padding: 0;

}



#menu ul {

	margin: 0;

	padding: 0;

	padding-left: 80px;

	list-style: none;

	line-height: normal;

}



#menu li {

	float: left;

	height: 50px;

/*	background: url(images/img03.gif) no-repeat right top; */

}



#menu a {

	display: block;

	margin-top: 0px;

	margin-right: 3px;

	padding: 7px 10px 7px 10px;

	text-decoration: none;

	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #273887;

	border: none;

}



#menu a:hover, #menu .current_page_item a {

}



#menu a:hover {

	text-decoration: underline;

        color: #273887;


}



/* Page */



#page {

	width: 968px; 

	margin: 0 auto;

	background: url(images/img5.png) repeat-y left top;

}



#page-bgtop {

	background: url(images/img4.png) no-repeat left top;

}



#page-bgbtm {

	background: url(images/img6.png) no-repeat left bottom;

}



/* Content */



#content {

	float: left;

	width: 750px;

	padding: 0px 60px 0 60px;

}



.post {

	margin-bottom: 8px;

	/*background: url(images/img09.jpg) repeat-y left top;*/

}



.post-bgtop {

	/*background: url(images/img08.jpg) no-repeat left top;*/

}



.post-bgbtm {

	/*background: url(images/img10.jpg) no-repeat left bottom;*/

}



.post .title {

	padding-top: 0px;

	padding-bottom: 00px;

	padding-left: 20px;

	color: #555555;

}



.post .title a {

	color: #555555;

	border: none;

}



.post .meta {

	padding-left: 20px;

	padding-bottom: 5px;

	text-align: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: italic;

}



.post .entry {

	padding: 0px 20px 15px 20px;

	text-align: normal;

}



/* Sidebar */



#sidebar {

	float: right;

	width: 220px;

	padding: 20px 20px 0px 0px;

	color: #414141;

}



#sidebar ul {

	margin: 0;

	padding: 0 0 0 2px;

	list-style: none;

}



#sidebar li {

	margin: 0;

	padding-top: 0;

	font-family: Lucida Sans Unicode, Arial,  Helvetica,sans-serif;
}



#sidebar li ul {

	padding-bottom: 30px;

}



#sidebar li li {

	line-height: 35px;

	border-bottom: 1px dashed #f0f0e8;

}



#sidebar li li span {

	display: block;

	margin-top: -20px;

	padding: 0;

	font-size: 11px;

	font-style: italic;

}



#sidebar h2 {

	height: 32px;

	padding: 12px 30px 0px 00px;

	background: url(images/img11.png) no-repeat left top;

	letter-spacing: -.5px;

	font-family: Lucida Sans Unicode, Arial,  Helvetica,sans-serif;

	color: #273887;

}



#sidebar p {

	padding-bottom: 20px;

	text-align: justify;

}



#sidebar a {

	color: #417FDA;

	border: none;

}



#sidebar a:hover {

	text-decoration: underline;

	color: #414141;

}



/* Calendar */



#calendar {

}



#calendar_wrap {

	padding: 20px;

}



#calendar table {

	width: 100%;

}



#calendar tbody td {

	text-align: center;

}



#calendar #next {

	text-align: right;

}

/* Menubox */

#linksbox {

        width: 100%;

        height: 50px;

        margin:  0 0 0 80px;

        background: url(images/img7.png) repeat;

}

#menubox {

        width: 1078px;

        height: 230px;

        margin:  0 auto;

        margin-left: -220px;

        margin-bottom:  0px;

        background: url(images/img3.png) repeat;

}
/* menuboxentry */
#menuboxicon img {

        margin-top: 20px;

        margin-left: 720px;

        padding: 0px 0 0px 0;

}
#menuboxlabel {

	margin-top: -70px;

        padding: 0px 0 0px 830px;

        font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;

}
#menuboxlabel p {

	font-size: 1.3em;

        color: #f54d26;
	
}
/* eng menuboxentry */
/* menuboxentry */
#menuboxentry {

        padding: 0px 0 0px 830px;

        font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
}
#menuboxentry p {

        margin-top: -20px;

        color: #202020;
}

/* eng menuboxentry */
/* end Menubox */

/* Footer */


#linkslabels {

/*        height: 250px; */

        margin: 0 auto;

        padding: 0px 0 0px 0;

        font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;

        color: #202020;
}



#linkslabels p {

        text-align: left;

        font-size: 12px;

        font-weight: bold;

        line-height: 90%;
}

#footerlinkslabels {

/*        height: 250px; */

        margin: 0 auto;

        padding: 0px 0 0px 0;

        font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;

        color: #202020;
}



#footerlinkslabels p {

        text-align: left;

        font-size: 10px;

        font-weight: bold;

        line-height: 70%;
}

#footerlinks {

/*        height: 250px; */

        margin: 0 auto;

        padding: 0px 0 15px 0;

        font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;

        color: #202020;
}


#footerlinks p {

        text-align: left;

        font-size: 9px;

        line-height: 50%;
}


/* Footer */



#footer {

	height: 50px;

	margin: 0 auto;

	padding: 0px 0 15px 0;

	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;

	color: #717171;

}



#footer p {

	margin: 0;

	line-height: normal;

	font-size: 9px;

	text-transform: uppercase; 

	text-align: center;

}



#footer a {

	color: #717171;
}
